
#include <qwidget.h>
#include <qspinbox.h>
#include <qlistview.h>

class DiskSearchPage : public QWidget
{
	Q_OBJECT
public:
	DiskSearchPage(QWidget *parent = 0, const char *name = 0);
	virtual ~DiskSearchPage();

private slots:
	void search();
	void clear();
	
private:
	QSpinBox *m_pSearchFor;
	QListView *m_pList;
};
